<?xml version="1.0" encoding="UTF-8"?>
<theme format-ver="01.00" package="0">
  <StartScreenProperty>
    <m_filePath>lockpaper.png</m_filePath>
    <m_dateColor>ffffffff</m_dateColor>
    <m_dateLayout>2</m_dateLayout>
      0 = Bottom left
	  1 = Top left
	  2 = Bottom Right
    <m_notifyBgColor>99000000</m_notifyBgColor>
    <!-- Notification box color -->
    <m_notifyBorderColor>ff000000</m_notifyBorderColor>
    <!-- Notification box border color -->
    <m_notifyFontColor>ffffffff</m_notifyFontColor>
    <!-- Notification box font color -->
  </StartScreenProperty>
  <InfomationBarProperty>
    <m_barColor>ff000000</m_barColor>
    <!-- Bar color -->
    <m_indicatorColor>ffffffff</m_indicatorColor>
    <!-- Bar font color -->
    <m_noticeFontColor>ffffffff</m_noticeFontColor>
    <!-- Notification-bubble font color -->
    <m_noticeGlowColor>ffffffff</m_noticeGlowColor>
    <!-- Notification-bubble glow color -->
    <m_noNoticeFilePath>notices.png</m_noNoticeFilePath>
    <!-- Notification-bubble skin -->
    <m_newNoticeFilePath>notice.png</m_newNoticeFilePath>
    <!-- Notification-bubble skin (When there's notifications) -->
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <!-- Theme version -->
    <m_title>
      <m_default>Persona 3 Reload - S.E.E.S (Alt)</m_default>
      <!-- Default theme name -->
    </m_title>
    <m_provider>
      <m_default>arth</m_default>
    </m_provider>
    <!-- Name of theme creator -->
    <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
    <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w0t.png</m_thumbnailFilePath>
        <m_imageFilePath>w0.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w1t.png</m_thumbnailFilePath>
        <m_imageFilePath>w1.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w2t.png</m_thumbnailFilePath>
        <m_imageFilePath>w2.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w3t.png</m_thumbnailFilePath>
        <m_imageFilePath>w3.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w4t.png</m_thumbnailFilePath>
        <m_imageFilePath>w4.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w5t.png</m_thumbnailFilePath>
        <m_imageFilePath>w5.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w6t.png</m_thumbnailFilePath>
        <m_imageFilePath>w6.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w7t.png</m_thumbnailFilePath>
        <m_imageFilePath>w7.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w8t.png</m_thumbnailFilePath>
        <m_imageFilePath>w8.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>w9t.png</m_thumbnailFilePath>
        <m_imageFilePath>w9.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
    <m_bgmFilePath>BGM.at9</m_bgmFilePath>
    <m_basePageFilePath>basePage.png</m_basePageFilePath>
    <m_curPageFilePath>curPage.png</m_curPageFilePath>
    <m_browser>
      <m_iconFilePath>Browser.png</m_iconFilePath>
    </m_browser>
    <m_video>
      <m_iconFilePath>Videos.png</m_iconFilePath>
    </m_video>
    <m_music>
      <m_iconFilePath>Music.png</m_iconFilePath>
    </m_music>
    <m_ps3Link>
      <m_iconFilePath>PS3RemotePlay.png</m_iconFilePath>
    </m_ps3Link>
    <m_party>
      <m_iconFilePath>Party.png</m_iconFilePath>
    </m_party>
    <m_trophy>
      <m_iconFilePath>Trophies.png</m_iconFilePath>
    </m_trophy>
    <m_near>
      <m_iconFilePath>Near.png</m_iconFilePath>
    </m_near>
    <m_hostCollabo>
      <m_iconFilePath>ContentManager.png</m_iconFilePath>
    </m_hostCollabo>
    <m_ps4Link>
      <m_iconFilePath>PS4Link.png</m_iconFilePath>
    </m_ps4Link>
    <m_friend>
      <m_iconFilePath>Friends.png</m_iconFilePath>
    </m_friend>
    <m_email>
      <m_iconFilePath>Email.png</m_iconFilePath>
    </m_email>
    <m_calendar>
      <m_iconFilePath>Calendar.png</m_iconFilePath>
    </m_calendar>
    <m_message>
      <m_iconFilePath>Messages.png</m_iconFilePath>
    </m_message>
    <m_parental>
      <m_iconFilePath>ParentalControls.png</m_iconFilePath>
    </m_parental>
    <m_camera>
      <m_iconFilePath>Photos.png</m_iconFilePath>
    </m_camera>
    <m_settings>
      <m_iconFilePath>Settings.png</m_iconFilePath>
    </m_settings>
    <m_power>
      <m_iconFilePath>Power.png</m_iconFilePath>
    </m_power>
  </HomeProperty>
</theme>